
package com.jeelowcode.framework.utils.model;

import java.util.List;

/**
 * 字典-表
 */
public class JeeLowCodeDictTable {

    private String tableCode;

    private List<DictTableData> dataTableList;

    public static class DictTableData{
        private String val;
        private String key;

        public String getVal() {
            return val;
        }

        public void setVal(String val) {
            this.val = val;
        }

        public String getKey() {
            return key;
        }

        public void setKey(String key) {
            this.key = key;
        }
    }

    public String getTableCode() {
        return tableCode;
    }

    public void setTableCode(String tableCode) {
        this.tableCode = tableCode;
    }

    public List<DictTableData> getDataTableList() {
        return dataTableList;
    }

    public void setDataTableList(List<DictTableData> dataTableList) {
        this.dataTableList = dataTableList;
    }
}
